-- English localization file for enUS
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Hermes", "enUS", true)
if not L then return end

L["-- Select --"] = true
L["Add"] = true
L["Add Item"] = true
L["Add Adjustment"] = true
L["Add Requirement"] = true
L["Add Spell"] = true
L["Adjustments"] = true
L["Alive"] = true
L["Any"] = true
L["Apply Theme"] = true
L["Available Bar Color"] = true
L["Available Font Color"] = true
L["Back"] = true
L["Background"] = true
L["Bar Direction"] = true
L["Bars"] = true
L["Bars Style"] = true
L["Bars to Show"] = true
L["Base Cooldown"] = true
L["Bottom Left"] = true
L["Bottom Right"] = true
L["Bottom to Top"] = true
L["Buttons"] = true
L["Buttons Style"] = true
L["Capture spell cooldowns for players without Hermes"] = true
L["Cell Anchor"] = true
L["Cells"] = true
L["Class"] = true
L["Class Colored Borders"] = true
L["Clear Talent Cache"] = true
L["Close"] = true
L["Color"] = true
L["Communication"] = true
L["Config Mode"] = true
L["Conn"] = true
L["Container"] = true
L["Container will be deleted and its abilities placed into the Default container. Continue?"] = true
L["Cooldown Offset"] = true
L["Default"] = true
L["Delete"] = true
L["Details"] = true
L["Display Style"] = true
L["Edit Settings"] = true
L["Enabled"] = true
L["Enable Hermes"] = true
L["Enable Party Support"] = true
L["Enable Receiving"] = true
L["Enable Sending"] = true
L["Font"] = true
L["Font Size"] = true
L["Foreground"] = true
L["From"] = true
L["Gap Between Bars"] = true
L["General"] = true
L["Height"] = true
L["Hermes is running in Config Mode."] = true
L["Hide Abilities without Senders"] = true
L["Hide Abilities without available Senders"] = true
L["If provided, only these players are monitored for this spell."] = true
L["Instructions"] = true
L["Item has already been added"] = true 
L["Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again."] = true
L["Item will be deleted. Continue?"] = true
L["Items"] = true
L["Left to Right"] = true
L["Level"] = true
L["List"] = true
L["Lock Containers"] = true
L["Name or ID"] = true
L["Nameplate"] = true
L["None found"] = true
L["Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00"] = true
L["Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r"] = true
L["Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r"] = true
L["Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r"] = true
L["Only show bar when spell is on cooldown"] = true
L["On Cooldown Bar Color"] = true
L["On Cooldown Font Color"] = true
L["Open Configuration"] = true
L["Outline"] = true
L["Padding"] = true
L["Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r"] = true
L["Player is |cFF00FF00%s|r"] = true
L["Player is at least level |cFF00FF00%s|r"] = true
L["Player is specced |cFF00FF00%s|r"] = true
L["Player Level"] = true
L["Player Name"] = true
L["Player name in |cFF00FF00%s|r"] = true
L["Player Names"] = true
L["Player Race"] = true
L["Player/Duration Width Ratio (%)"] = true
L["Primary Tree"] = true
L["Properties will be changed to match the selected theme. Continue?"] = true
L["Race"] = true
L["Range"] = true
L["Rank"] = true
L["Ready"] = true
L["Registered Plugins"] = true
L["Requirements"] = true
L["Reset Position"] = true
L["Right to Left"] = true
L["Scale"] = true
L["Show Icon"] = true
L["Show Nameplate"] = true
L["Size"] = true
L["Size and Position"] = true
L["Spell will be deleted. Continue?"] = true
L["Spells"] = true
L["Talent Name"] = true
L["Talent Spec"] = true
L["Texture"] = true
L["Theme"] = true
L["This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them."] = true
L["Time"] = true
L["Toggle Hermes On/Off"] = true
L["Toggle it on or off in the 'General' settings tab."] = true
L["Tooltip"] = true
L["Top Left"] = true
L["Top Right"] = true
L["Top to Bottom"] = true
L["Type"] = true
L["Unavailable Bar Color"] = true
L["Unavailable Font Color"] = true
L["Unknown"] = true
L["Update Ability Defaults"] = true
L["Upgrade Options"] = true
L["Use Auto Detection"] = true
L["Use Class Color"] = true
L["Width"] = true
L["dead"] = true
L["multiple id's were found. The first id was chosen"] = true
L["now sending"] = true
L["offline"] = true
L["queuing requests for %s seconds..."] = true
L["range"] = true
L["searching"] = true
L["spell has already been added"] = true
L["spell name or id not found"] = true
L["|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group."] = true
L["|cFFFF2200Base Cooldown Required:|r\r\nA Base Cooldown is required to enable Spell Monitor support."] = true
L["|cFFFF2200Base Cooldown Unknown:|r\r\nHermes hasn't detected a cooldown for this spell yet."] = true
L["|cFF00FF00Spell Monitor Enabled!"] = true
L["|cFFFF0000Hermes Warning|r"] = true
L["COMBAT_LOGGING_INSTRUCTIONS"] = [[|cFFFFD414Step By Step:|r
1) Ensure Spell Monitor support is Enabled above.
2) Go to the Spells configuration tab.
3) For each spell you wish to enable Spell Monitor for, do the following:
    A) Click the 'Spell Monitor' button.
    B) Provide a Base Cooldown (or try Auto Detection).
    C) Click the 'Requirements >>' button and create any relevent requirements.
    D) Click the '<< Back' button.
    E) Click the 'Adjustments >>' button and create any relevent adjustments.

|cFFFFD414Base Cooldown:|r
A Base Cooldown is required for Spell Scanning support. Check the Status at the bottom of the page for help.

|cFFFFD414Requirements:|r
Hermes uses requirements to determine which spells a player has access to.

|cFFFFD414Adjustments:|r
Adjustments are cumulative, and are added to the Base Cooldown you provided. If an adjustment reduces the Base Cooldown, then you should use a negative number.

|cFFFFD414Talent and Race Dropdowns:|r
Talents and races are scanned automatically by Hermes while in a group. They may not be available the first time you install Hermes. Wait a minute or two after joining a raid and try again. Once gathered, you won't have to wait again.

|cFFFFD414Example:|r
All Paladins have Divine Protection available at level 30. It's base cooldown is 60 seconds. Holy Paladins have a talent called Paragon of Virtue which reduces the base cooldown by 10 seconds for each point spent (2 points max).

Hermes would need you to...
1) Create a "Player Level' requirement for level 30.
2) Create a 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 1 and a 'Cooldown Offset' of -10.
3) Create another 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 2 and a 'Cooldown Offset' of -10.]]