﻿-- English localization file for enUS
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Hermes", "deDE", false)
if not L then return end

L["-- Select --"] = "-- Auswählen --"
L["Add"] = "hinzufügen"
L["Add Adjustment"] = "Anpassung hinzufügen"
L["Add Item"] = "Item hinzufügen"
L["Add Requirement"] = "Anforderung hinzufügen"
L["Add Spell"] = "Zauber hinzufügen"
L["Adjustments"] = "Anpassungen"
L["Alive"] = "Am Leben"
L["Any"] = "Jeder"
L["Apply Theme"] = "Theme anwenden"
L["Available Bar Color"] = "'verfügbar' Leistenfarbe"
L["Available Font Color"] = "'verfügbar' Schriftfarbe"
L["Back"] = "zurück"
L["Background"] = "Hintergrund"
L["Bar Direction"] = "Leistenausrichtung"
L["Bars"] = "Leisten"
L["Bars Style"] = "Leisten Style"
L["Bars to Show"] = "Leistenanzahl"
L["Base Cooldown"] = "Basis Cooldown"
L["Bottom Left"] = "Unten Links"
L["Bottom Right"] = "Unten Rechts"
L["Bottom to Top"] = "von unten nach oben"
L["Buttons"] = true -- Needs review
L["Buttons Style"] = true -- Needs review
L["COMBAT_LOGGING_INSTRUCTIONS"] = [=[|cFFFFD414Schrit für Schritt:|r
1) Ensure Spell Monitor support is Enabled above.
2) Go to the Spells configuration tab.
3) For each spell you wish to enable Spell Monitor for, do the following:
    A) Click the 'Spell Monitor' button.
    B) Provide a Base Cooldown (or try Auto Detection).
    C) Click the 'Requirements >>' button and create any relevent requirements.
    D) Click the '<< Back' button.
    E) Click the 'Adjustments >>' button and create any relevent adjustments.

|cFFFFD414Base Cooldown:|r
A Base Cooldown is required for Spell Scanning support. Check the Status at the bottom of the page for help.

|cFFFFD414Requirements:|r
Hermes uses requirements to determine which spells a player has access to.

|cFFFFD414Adjustments:|r
Adjustments are cumulative, and are added to the Base Cooldown you provided. If an adjustment reduces the Base Cooldown, then you should use a negative number.

|cFFFFD414Talent and Race Dropdowns:|r
Talents and races are scanned automatically by Hermes while in a group. They may not be available the first time you install Hermes. Wait a minute or two after joining a raid and try again. Once gathered, you won't have to wait again.

|cFFFFD414Example:|r
All Paladins have Divine Protection available at level 30. It's base cooldown is 60 seconds. Holy Paladins have a talent called Paragon of Virtue which reduces the base cooldown by 10 seconds for each point spent (2 points max).

Hermes would need you to...
1) Create a "Player Level' requirement for level 30.
2) Create a 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 1 and a 'Cooldown Offset' of -10.
3) Create another 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 2 and a 'Cooldown Offset' of -10.]=]
L["Capture spell cooldowns for players without Hermes"] = "Erfassung der Zauber Cooldowns von Spielern ohne Hermes"
L["Cell Anchor"] = "Zellenausrichtung"
L["Cells"] = "Zellen"
L["Class"] = "Class" -- Requires localization
L["Class Colored Borders"] = "Umrandungen in Klassenfarbe"
L["Clear Talent Cache"] = "Lösche Talente Cache"
L["Close"] = "Schließen"
L["Color"] = "Farbe"
L["Communication"] = "Kommunikation"
L["Config Mode"] = "Konfigurations Modus"
L["Conn"] = true
L["Container"] = "Container" -- Requires localization
L["Container will be deleted and its abilities placed into the Default container. Continue?"] = "Container wird gelöscht und die Fähigkeiten werden im den Standart Container verschoben. Fortfahren?"
L["Cooldown Offset"] = "Cooldown abweichung"
L["Default"] = "Standart"
L["Delete"] = "Löschen"
L["Details"] = "Details" -- Requires localization
L["Display Style"] = "Anzeigemodus"
L["Edit Settings"] = "Einstellungen editieren"
L["Enable Hermes"] = "Hermes einschalten"
L["Enable Party Support"] = "Gruppen Support"
L["Enable Receiving"] = "Empfang einschalten"
L["Enable Sending"] = "Senden einschalten"
L["Enabled"] = "Enabled" -- Requires localization
L["Font"] = "Schrift"
L["Font Size"] = "Schriftgröße"
L["Foreground"] = "Foreground" -- Requires localization
L["From"] = "von"
L["Gap Between Bars"] = "Abstand zwischen den Leisten"
L["General"] = "Allgemein"
L["Height"] = "Höhe"
L["Hermes is running in Config Mode."] = "Hermes läuft im Konfigurations Modus."
L["Hide Abilities without Senders"] = "Verstecke Fähigkeiten ohne Sender"
L["Hide Abilities without available Senders"] = "Verstecke Fähigkeiten ohne erreichbare Sender"
L["If provided, only these players are monitored for this spell."] = "If provided, only these players are monitored for this spell." -- Requires localization
L["Instructions"] = "Anweisungen"
L["Item has already been added"] = "Das Item wurde bereits hinzugefügt"
L["Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again."] = "Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again." -- Requires localization
L["Item will be deleted. Continue?"] = "Item will be deleted. Continue?" -- Requires localization
L["Items"] = "Items" -- Requires localization
L["Left to Right"] = "von links nach rechts"
L["Level"] = "Level" -- Requires localization
L["List"] = "Liste"
L["Lock Containers"] = "Sperre Container"
L["Name or ID"] = "Name oder ID"
L["Nameplate"] = "Namensplakete"
L["None found"] = "nicht gefunden"
L["Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00"] = "Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r" -- Requires localization
L["On Cooldown Bar Color"] = "'auf Cooldown' Leistenfarbe"
L["On Cooldown Font Color"] = "'auf Cooldown' Schriftfarbe"
L["Only show bar when spell is on cooldown"] = "Zeige leiste nur wenn der Zauber auf Cooldown ist"
L["Open Configuration"] = "Öffne Configuration"
L["Outline"] = "Umriss"
L["Padding"] = true -- Needs review
L["Player Level"] = "Spieler Level"
L["Player Name"] = "Spieler Name"
L["Player Names"] = "Spieler Namen"
L["Player Race"] = "Spieler Rasse"
L["Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r"] = "Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r" -- Requires localization
L["Player is at least level |cFF00FF00%s|r"] = "Player is at least level |cFF00FF00%s|r" -- Requires localization
L["Player is specced |cFF00FF00%s|r"] = "Player is specced |cFF00FF00%s|r" -- Requires localization
L["Player is |cFF00FF00%s|r"] = "Player is |cFF00FF00%s|r" -- Requires localization
L["Player name in |cFF00FF00%s|r"] = "Player name in |cFF00FF00%s|r" -- Requires localization
L["Player/Duration Width Ratio (%)"] = "Player/Duration Width Ratio (%)" -- Requires localization
L["Primary Tree"] = "Haupt Talentbaum" -- Needs review
L["Properties will be changed to match the selected theme. Continue?"] = "Container Eigenschaften werden geändert um zum ausgewählten Theme zu passen. Fortfahren?"
L["Race"] = "Rasse"
L["Range"] = "Reichweite"
L["Rank"] = "Rang"
L["Ready"] = "Bereit"
L["Registered Plugins"] = "Registrierte Plugins"
L["Requirements"] = "Anforderungen"
L["Reset Position"] = "Position zurücksetzen"
L["Right to Left"] = "von rechts nach links"
L["Scale"] = "Skalierung"
L["Show Icon"] = "Zeige Icon"
L["Show Nameplate"] = "Zeige Namensplakete"
L["Size"] = "Größe"
L["Size and Position"] = "Größe und Position"
L["Spell will be deleted. Continue?"] = "Zauber wird gelöscht. Fortfahren?"
L["Spells"] = "Zauber"
L["Talent Name"] = true -- Needs review
L["Talent Spec"] = true -- Needs review
L["Texture"] = "Textur"
L["Theme"] = true -- Needs review
L["This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them."] = "Das wird alle gespeicherten Talent und rasseninformation zurücksetzen. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them."
L["Time"] = "Zeit"
L["Toggle it on or off in the 'General' settings tab."] = "Schalte ihn im 'Allgemein' tab ein oder aus."
L["Tooltip"] = "Tooltip" -- Requires localization
L["Top Left"] = "Oben Links"
L["Top Right"] = "Oben Rechts"
L["Top to Bottom"] = "von oben nach unten"
L["Type"] = "Type" -- Requires localization
L["Unavailable Bar Color"] = "'nicht verfügbar' Leistenfarbe"
L["Unavailable Font Color"] = "'Nicht verfügbar' Schriftfarbe" -- Needs review
L["Unknown"] = "unbekannt"
L["Update Ability Defaults"] = "Update Fähigkeiten Standards"
L["Upgrade Options"] = "Upgrade Optionen"
L["Use Auto Detection"] = "Automatisch erkennen"
L["Use Class Color"] = "In Klassenfarbe"
L["Width"] = "Breite"
L["dead"] = "tot"
L["multiple id's were found. The first id was chosen"] = "Verschiedene id's wurden gefunden. Die erste id wurde gewählt" -- Needs review
L["now sending"] = "sende"
L["offline"] = true -- Needs review
L["queuing requests for %s seconds..."] = "Einreihen von anfragen für %s Sekunden..."
L["range"] = "reichweite"
L["searching"] = "Suche" -- Needs review
L["spell has already been added"] = "spell has already been added" -- Requires localization
L["spell name or id not found"] = "spell name or id not found" -- Requires localization
L["|cFF00FF00Spell Monitor Enabled!"] = "|cFF00FF00Spell Monitor aktiviert!"
L["|cFFFF0000Hermes Warning|r"] = "|cFFFF0000Hermes Warnungen|r"
L["|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support."] = "|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support." -- Requires localization
L["|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet."] = "|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet." -- Requires localization
L["|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group."] = "|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group." -- Requires localization

