﻿-- English localization file for enUS
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Hermes", "esES", false)
if not L then return end

L["-- Select --"] = "-- Select --" -- Requires localization
L["Add"] = "Add" -- Requires localization
L["Add Adjustment"] = "Add Adjustment" -- Requires localization
L["Add Item"] = "Add Item" -- Requires localization
L["Add Requirement"] = "Add Requirement" -- Requires localization
L["Add Spell"] = "Add Spell" -- Requires localization
L["Adjustments"] = "Adjustments" -- Requires localization
L["Alive"] = "Alive" -- Requires localization
L["Any"] = "Any" -- Requires localization
L["Apply Theme"] = "Apply Theme" -- Requires localization
L["Available Bar Color"] = "Available Bar Color" -- Requires localization
L["Available Font Color"] = "Available Font Color" -- Requires localization
L["Back"] = "Back" -- Requires localization
L["Background"] = "Background" -- Requires localization
L["Bar Direction"] = "Bar Direction" -- Requires localization
L["Bars"] = "Bars" -- Requires localization
L["Bars Style"] = "Bars Style" -- Requires localization
L["Bars to Show"] = "Bars to Show" -- Requires localization
L["Base Cooldown"] = "Base Cooldown" -- Requires localization
L["Bottom Left"] = "Bottom Left" -- Requires localization
L["Bottom Right"] = "Bottom Right" -- Requires localization
L["Bottom to Top"] = "Bottom to Top" -- Requires localization
L["Buttons"] = "Buttons" -- Requires localization
L["Buttons Style"] = "Buttons Style" -- Requires localization
L["COMBAT_LOGGING_INSTRUCTIONS"] = [=[|cFFFFD414Step By Step:|r
1) Ensure Spell Monitor support is Enabled above.
2) Go to the Spells configuration tab.
3) For each spell you wish to enable Spell Monitor for, do the following:
    A) Click the 'Spell Monitor' button.
    B) Provide a Base Cooldown (or try Auto Detection).
    C) Click the 'Requirements >>' button and create any relevent requirements.
    D) Click the '<< Back' button.
    E) Click the 'Adjustments >>' button and create any relevent adjustments.

|cFFFFD414Base Cooldown:|r
A Base Cooldown is required for Spell Scanning support. Check the Status at the bottom of the page for help.

|cFFFFD414Requirements:|r
Hermes uses requirements to determine which spells a player has access to.

|cFFFFD414Adjustments:|r
Adjustments are cumulative, and are added to the Base Cooldown you provided. If an adjustment reduces the Base Cooldown, then you should use a negative number.

|cFFFFD414Talent and Race Dropdowns:|r
Talents and races are scanned automatically by Hermes while in a group. They may not be available the first time you install Hermes. Wait a minute or two after joining a raid and try again. Once gathered, you won't have to wait again.

|cFFFFD414Example:|r
All Paladins have Divine Protection available at level 30. It's base cooldown is 60 seconds. Holy Paladins have a talent called Paragon of Virtue which reduces the base cooldown by 10 seconds for each point spent (2 points max).

Hermes would need you to...
1) Create a "Player Level' requirement for level 30.
2) Create a 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 1 and a 'Cooldown Offset' of -10.
3) Create another 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 2 and a 'Cooldown Offset' of -10.]=] -- Requires localization
L["Capture spell cooldowns for players without Hermes"] = "Capture spell cooldowns for players without Hermes" -- Requires localization
L["Cell Anchor"] = "Cell Anchor" -- Requires localization
L["Cells"] = "Cells" -- Requires localization
L["Class"] = "Class" -- Requires localization
L["Class Colored Borders"] = "Class Colored Borders" -- Requires localization
L["Clear Talent Cache"] = "Clear Talent Cache" -- Requires localization
L["Close"] = "Close" -- Requires localization
L["Color"] = "Color" -- Requires localization
L["Communication"] = "Communication" -- Requires localization
L["Config Mode"] = "Config Mode" -- Requires localization
L["Conn"] = "Conn" -- Requires localization
L["Container"] = "Container" -- Requires localization
L["Container will be deleted and its abilities placed into the Default container. Continue?"] = "Container will be deleted and its abilities placed into the Default container. Continue?" -- Requires localization
L["Cooldown Offset"] = "Cooldown Offset" -- Requires localization
L["Default"] = "Default" -- Requires localization
L["Delete"] = "Delete" -- Requires localization
L["Details"] = "Details" -- Requires localization
L["Display Style"] = "Display Style" -- Requires localization
L["Edit Settings"] = "Edit Settings" -- Requires localization
L["Enable Hermes"] = "Enable Hermes" -- Requires localization
L["Enable Party Support"] = "Enable Party Support" -- Requires localization
L["Enable Receiving"] = "Enable Receiving" -- Requires localization
L["Enable Sending"] = "Enable Sending" -- Requires localization
L["Enabled"] = "Enabled" -- Requires localization
L["Font"] = "Font" -- Requires localization
L["Font Size"] = "Font Size" -- Requires localization
L["Foreground"] = "Foreground" -- Requires localization
L["From"] = "From" -- Requires localization
L["Gap Between Bars"] = "Gap Between Bars" -- Requires localization
L["General"] = "General" -- Requires localization
L["Height"] = "Height" -- Requires localization
L["Hermes is running in Config Mode."] = "Hermes is running in Config Mode." -- Requires localization
L["Hide Abilities without Senders"] = "Hide Abilities without Senders" -- Requires localization
L["Hide Abilities without available Senders"] = "Hide Abilities without available Senders" -- Requires localization
L["If provided, only these players are monitored for this spell."] = "If provided, only these players are monitored for this spell." -- Requires localization
L["Instructions"] = "Instructions" -- Requires localization
L["Item has already been added"] = "Item has already been added" -- Requires localization
L["Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again."] = "Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again." -- Requires localization
L["Item will be deleted. Continue?"] = "Item will be deleted. Continue?" -- Requires localization
L["Items"] = "Items" -- Requires localization
L["Left to Right"] = "Left to Right" -- Requires localization
L["Level"] = "Level" -- Requires localization
L["List"] = "List" -- Requires localization
L["Lock Containers"] = "Lock Containers" -- Requires localization
L["Name or ID"] = "Name or ID" -- Requires localization
L["Nameplate"] = "Nameplate" -- Requires localization
L["None found"] = "None found" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00"] = "Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r" -- Requires localization
L["On Cooldown Bar Color"] = "On Cooldown Bar Color" -- Requires localization
L["On Cooldown Font Color"] = "On Cooldown Font Color" -- Requires localization
L["Only show bar when spell is on cooldown"] = "Only show bar when spell is on cooldown" -- Requires localization
L["Open Configuration"] = "Open Configuration" -- Requires localization
L["Outline"] = "Outline" -- Requires localization
L["Padding"] = "Padding" -- Requires localization
L["Player Level"] = "Player Level" -- Requires localization
L["Player Name"] = "Player Name" -- Requires localization
L["Player Names"] = "Player Names" -- Requires localization
L["Player Race"] = "Player Race" -- Requires localization
L["Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r"] = "Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r" -- Requires localization
L["Player is at least level |cFF00FF00%s|r"] = "Player is at least level |cFF00FF00%s|r" -- Requires localization
L["Player is specced |cFF00FF00%s|r"] = "Player is specced |cFF00FF00%s|r" -- Requires localization
L["Player is |cFF00FF00%s|r"] = "Player is |cFF00FF00%s|r" -- Requires localization
L["Player name in |cFF00FF00%s|r"] = "Player name in |cFF00FF00%s|r" -- Requires localization
L["Player/Duration Width Ratio (%)"] = "Player/Duration Width Ratio (%)" -- Requires localization
L["Primary Tree"] = "Primary Tree" -- Requires localization
L["Properties will be changed to match the selected theme. Continue?"] = "Properties will be changed to match the selected theme. Continue?" -- Requires localization
L["Race"] = "Race" -- Requires localization
L["Range"] = "Range" -- Requires localization
L["Rank"] = "Rank" -- Requires localization
L["Ready"] = "Ready" -- Requires localization
L["Registered Plugins"] = "Registered Plugins" -- Requires localization
L["Requirements"] = "Requirements" -- Requires localization
L["Reset Position"] = "Reset Position" -- Requires localization
L["Right to Left"] = "Right to Left" -- Requires localization
L["Scale"] = "Scale" -- Requires localization
L["Show Icon"] = "Show Icon" -- Requires localization
L["Show Nameplate"] = "Show Nameplate" -- Requires localization
L["Size"] = "Size" -- Requires localization
L["Size and Position"] = "Size and Position" -- Requires localization
L["Spell will be deleted. Continue?"] = "Spell will be deleted. Continue?" -- Requires localization
L["Spells"] = "Spells" -- Requires localization
L["Talent Name"] = "Talent Name" -- Requires localization
L["Talent Spec"] = "Talent Spec" -- Requires localization
L["Texture"] = "Texture" -- Requires localization
L["Theme"] = "Theme" -- Requires localization
L["This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them."] = "This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them." -- Requires localization
L["Time"] = "Time" -- Requires localization
L["Toggle it on or off in the 'General' settings tab."] = "Toggle it on or off in the 'General' settings tab." -- Requires localization
L["Tooltip"] = "Tooltip" -- Requires localization
L["Top Left"] = "Top Left" -- Requires localization
L["Top Right"] = "Top Right" -- Requires localization
L["Top to Bottom"] = "Top to Bottom" -- Requires localization
L["Type"] = "Type" -- Requires localization
L["Unavailable Bar Color"] = "Unavailable Bar Color" -- Requires localization
L["Unavailable Font Color"] = "Unavailable Font Color" -- Requires localization
L["Unknown"] = "Unknown" -- Requires localization
L["Update Ability Defaults"] = "Update Ability Defaults" -- Requires localization
L["Upgrade Options"] = "Upgrade Options" -- Requires localization
L["Use Auto Detection"] = "Use Auto Detection" -- Requires localization
L["Use Class Color"] = "Use Class Color" -- Requires localization
L["Width"] = "Width" -- Requires localization
L["dead"] = "dead" -- Requires localization
L["multiple id's were found. The first id was chosen"] = "multiple id's were found. The first id was chosen" -- Requires localization
L["now sending"] = "now sending" -- Requires localization
L["offline"] = "offline" -- Requires localization
L["queuing requests for %s seconds..."] = "queuing requests for %s seconds..." -- Requires localization
L["range"] = "range" -- Requires localization
L["searching"] = "searching" -- Requires localization
L["spell has already been added"] = "spell has already been added" -- Requires localization
L["spell name or id not found"] = "spell name or id not found" -- Requires localization
L["|cFF00FF00Spell Monitor Enabled!"] = "|cFF00FF00Spell Monitor Enabled!" -- Requires localization
L["|cFFFF0000Hermes Warning|r"] = "|cFFFF0000Hermes Warning|r" -- Requires localization
L["|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support."] = "|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support." -- Requires localization
L["|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet."] = "|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet." -- Requires localization
L["|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group."] = "|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group." -- Requires localization

