﻿-- English localization file for enUS
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Hermes", "ruRU", false)
if not L then return end

L["-- Select --"] = "Выбор"
L["Add"] = "Добавить"
L["Add Adjustment"] = "Add Adjustment" -- Requires localization
L["Add Item"] = "Добавить предмет"
L["Add Requirement"] = "Add Requirement" -- Requires localization
L["Add Spell"] = "добавить заклинание"
L["Adjustments"] = "Adjustments" -- Requires localization
L["Alive"] = "Активно"
L["Any"] = "Любой"
L["Apply Theme"] = "Применить тему" -- Needs review
L["Available Bar Color"] = "Доступный цвет панели" -- Needs review
L["Available Font Color"] = "Доступный цвет фона" -- Needs review
L["Back"] = "Back" -- Requires localization
L["Background"] = "Фон" -- Needs review
L["Bar Direction"] = "Направление роста панели" -- Needs review
L["Bars"] = "Панели" -- Needs review
L["Bars Style"] = "Стиль панелей" -- Needs review
L["Bars to Show"] = "Панели для отображения" -- Needs review
L["Base Cooldown"] = "Base Cooldown" -- Requires localization
L["Bottom Left"] = "Слева Внизу"
L["Bottom Right"] = "Справа Внизу"
L["Bottom to Top"] = "Снизу вверх" -- Needs review
L["Buttons"] = "Кнопки"
L["Buttons Style"] = "Стиль кнопок" -- Needs review
L["COMBAT_LOGGING_INSTRUCTIONS"] = [=[|cFFFFD414Step By Step:|r
1) Ensure Spell Monitor support is Enabled above.
2) Go to the Spells configuration tab.
3) For each spell you wish to enable Spell Monitor for, do the following:
    A) Click the 'Spell Monitor' button.
    B) Provide a Base Cooldown (or try Auto Detection).
    C) Click the 'Requirements >>' button and create any relevent requirements.
    D) Click the '<< Back' button.
    E) Click the 'Adjustments >>' button and create any relevent adjustments.

|cFFFFD414Base Cooldown:|r
A Base Cooldown is required for Spell Scanning support. Check the Status at the bottom of the page for help.

|cFFFFD414Requirements:|r
Hermes uses requirements to determine which spells a player has access to.

|cFFFFD414Adjustments:|r
Adjustments are cumulative, and are added to the Base Cooldown you provided. If an adjustment reduces the Base Cooldown, then you should use a negative number.

|cFFFFD414Talent and Race Dropdowns:|r
Talents and races are scanned automatically by Hermes while in a group. They may not be available the first time you install Hermes. Wait a minute or two after joining a raid and try again. Once gathered, you won't have to wait again.

|cFFFFD414Example:|r
All Paladins have Divine Protection available at level 30. It's base cooldown is 60 seconds. Holy Paladins have a talent called Paragon of Virtue which reduces the base cooldown by 10 seconds for each point spent (2 points max).

Hermes would need you to...
1) Create a "Player Level' requirement for level 30.
2) Create a 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 1 and a 'Cooldown Offset' of -10.
3) Create another 'Talent Name' adjustment for 'Paragon of Virtue' with Rank 2 and a 'Cooldown Offset' of -10.]=] -- Requires localization
L["Capture spell cooldowns for players without Hermes"] = "Capture spell cooldowns for players without Hermes" -- Requires localization
L["Cell Anchor"] = "Якорь ячейки" -- Needs review
L["Cells"] = "Ячейки" -- Needs review
L["Class"] = "класс"
L["Class Colored Borders"] = "Рамки по цветам классов"
L["Clear Talent Cache"] = "Clear Talent Cache" -- Requires localization
L["Close"] = "Закрыть" -- Needs review
L["Color"] = "Цвет" -- Needs review
L["Communication"] = "Сообщения"
L["Config Mode"] = "Режим настройки" -- Needs review
L["Conn"] = "Связь"
L["Container"] = "Контейнер"
L["Container will be deleted and its abilities placed into the Default container. Continue?"] = "Контейнер будет удален а его кнопки будут помещены на стандартный контейнер. Продолжить?" -- Needs review
L["Cooldown Offset"] = "Cooldown Offset" -- Requires localization
L["Default"] = "Стандартный"
L["Delete"] = "Удалить"
L["Details"] = "Details" -- Requires localization
L["Display Style"] = "Стиль отображения" -- Needs review
L["Edit Settings"] = "Изменить настройки" -- Needs review
L["Enable Hermes"] = "активировать Гермес"
L["Enable Party Support"] = "включить поддержку Группы"
L["Enable Receiving"] = "включить приём"
L["Enable Sending"] = "Включить пересылку"
L["Enabled"] = "Enabled" -- Requires localization
L["Font"] = "Шрифт" -- Needs review
L["Font Size"] = "Размер шрифта"
L["Foreground"] = "Foreground" -- Requires localization
L["From"] = "От" -- Needs review
L["Gap Between Bars"] = "Расстояние между панелями" -- Needs review
L["General"] = "Общие"
L["Height"] = "Высота"
L["Hermes is running in Config Mode."] = "Гермес запущен в режиме настройки" -- Needs review
L["Hide Abilities without Senders"] = "Скрыть Заклинания без Отправителей" -- Needs review
L["Hide Abilities without available Senders"] = "Скрыть Заклинания без возможных Отправителей" -- Needs review
L["If provided, only these players are monitored for this spell."] = "If provided, only these players are monitored for this spell." -- Requires localization
L["Instructions"] = "Instructions" -- Requires localization
L["Item has already been added"] = "Предмет уже был добавлен"
L["Item name or id not found. If you're confident the id or name is correct, try having someone link the item or putting the item in your inventory and adding again."] = "Название предмета или ID не найдено. Если вы уверены в правильности названия или ID, попробуйте получить ссылку на этот предмет или поместить его в свой инвентарь, а затем добавить его снова. "
L["Item will be deleted. Continue?"] = "Предмет будет удален. Продолжить?"
L["Items"] = "Предметы"
L["Left to Right"] = "Слева направо" -- Needs review
L["Level"] = "Level" -- Requires localization
L["List"] = "List" -- Requires localization
L["Lock Containers"] = "Заблокировать контейнеры"
L["Name or ID"] = "название или ID"
L["Nameplate"] = "Панель имени" -- Needs review
L["None found"] = "Не найдено"
L["Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00"] = "Offset cooldown by |cFF00FF00%s|r if player has |cFF00FF00%s|r or more points in |cFF00FF00" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player level is at least |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player name is |cFF00FF00%s|r" -- Requires localization
L["Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r"] = "Offset cooldown by |cFF00FF00%s|r if player specced |cFF00FF00%s|r" -- Requires localization
L["On Cooldown Bar Color"] = "Цвет панели отсчета" -- Needs review
L["On Cooldown Font Color"] = "Цвет шрифта отсчета" -- Needs review
L["Only show bar when spell is on cooldown"] = "Only show bar when spell is on cooldown" -- Requires localization
L["Open Configuration"] = "Открыть Настройки"
L["Outline"] = "Контур" -- Needs review
L["Padding"] = "Заполнение"
L["Player Level"] = "Player Level" -- Requires localization
L["Player Name"] = "Player Name" -- Requires localization
L["Player Names"] = "Player Names" -- Requires localization
L["Player Race"] = "Player Race" -- Requires localization
L["Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r"] = "Player has |cFF00FF00%s|r or more points in |cFF00FF00%s|r" -- Requires localization
L["Player is at least level |cFF00FF00%s|r"] = "Player is at least level |cFF00FF00%s|r" -- Requires localization
L["Player is specced |cFF00FF00%s|r"] = "Player is specced |cFF00FF00%s|r" -- Requires localization
L["Player is |cFF00FF00%s|r"] = "Player is |cFF00FF00%s|r" -- Requires localization
L["Player name in |cFF00FF00%s|r"] = "Player name in |cFF00FF00%s|r" -- Requires localization
L["Player/Duration Width Ratio (%)"] = "Соотношение ширины Игрок/Длительность (%)" -- Needs review
L["Primary Tree"] = "Primary Tree" -- Requires localization
L["Properties will be changed to match the selected theme. Continue?"] = "Свойства будут изменены для соответствия выбранной теме. Продолжить?" -- Needs review
L["Race"] = "Race" -- Requires localization
L["Range"] = "Range" -- Requires localization
L["Rank"] = "Rank" -- Requires localization
L["Ready"] = "Готово"
L["Registered Plugins"] = "Регистрированные плагины" -- Needs review
L["Requirements"] = "Requirements" -- Requires localization
L["Reset Position"] = "Сбросить Позицию"
L["Right to Left"] = "Справа налево" -- Needs review
L["Scale"] = "Масштаб"
L["Show Icon"] = "Показать иконку" -- Needs review
L["Show Nameplate"] = "Показать панель имени" -- Needs review
L["Size"] = "Размер" -- Needs review
L["Size and Position"] = "Размер и Позиция"
L["Spell will be deleted. Continue?"] = "Заклинание будет удалено. продолжить?"
L["Spells"] = "Заклинания"
L["Talent Name"] = "Talent Name" -- Requires localization
L["Talent Spec"] = "Talent Spec" -- Requires localization
L["Texture"] = "Текстуры" -- Needs review
L["Theme"] = "Тема" -- Needs review
L["This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them."] = "This will remove all cached talent and race information. It will rebuild itself automatically when you join a raid or party. Clearing the cache is a good idea if talent information changed due to a patch. You will not lose your requirements or adjustments but you will need to double check them." -- Requires localization
L["Time"] = "Время"
L["Toggle it on or off in the 'General' settings tab."] = "Включить/выключить на \"основной\" закладке настроек" -- Needs review
L["Tooltip"] = "Tooltip" -- Requires localization
L["Top Left"] = "Слева Вверху"
L["Top Right"] = "Справа Вверху"
L["Top to Bottom"] = "Сверху вниз" -- Needs review
L["Type"] = "Type" -- Requires localization
L["Unavailable Bar Color"] = "Недоступный цвет панели" -- Needs review
L["Unavailable Font Color"] = "Недоступный цвет шрифта" -- Needs review
L["Unknown"] = "Unknown" -- Requires localization
L["Update Ability Defaults"] = "Обновить Способность по умолчанию" -- Needs review
L["Upgrade Options"] = "Опции обновления"
L["Use Auto Detection"] = "Use Auto Detection" -- Requires localization
L["Use Class Color"] = "Использовать цвет класса" -- Needs review
L["Width"] = "Ширина"
L["dead"] = "мёртв" -- Needs review
L["multiple id's were found. The first id was chosen"] = "множество ID было найдено. Выбран первый из них"
L["now sending"] = "отсылаем"
L["offline"] = "оффлайн" -- Needs review
L["queuing requests for %s seconds..."] = "Очередь запросов на %s секунд..."
L["range"] = "range" -- Requires localization
L["searching"] = "поиск"
L["spell has already been added"] = "заклинание уже было добавлено"
L["spell name or id not found"] = "название заклинания или ID не найдено"
L["|cFF00FF00Spell Monitor Enabled!"] = "|cFF00FF00Spell Monitor Enabled!" -- Requires localization
L["|cFFFF0000Hermes Warning|r"] = "|cFFFF0000Гермес Предупреждает|r"
L["|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support."] = "|cFFFF2200Base Cooldown Required:|r\\r\\nA Base Cooldown is required to enable Spell Monitor support." -- Requires localization
L["|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet."] = "|cFFFF2200Base Cooldown Unknown:|r\\r\\nHermes hasn't detected a cooldown for this spell yet." -- Requires localization
L["|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group."] = "|cFFFF3333Missing Talents:|r Hermes has yet to inspect a player of this class for talent information. Try again later when this class is in your group." -- Requires localization

